﻿.NavMenu
{

	position: relative;
	float:left;
	display:inline;
	overflow:hidden;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;	
	padding-left: 50px;
	color:#005F8B;
}

.MenuCell
{
}
/* whole menu */
.NavMenu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.NavMenu li
{
	margin: 0px;
	padding: 0px;
	font-weight:normal;
	position: relative;
}
/* top level menu */
.NavMenu .MenuLevel1 li
{
	margin: 6px;
	padding: 0px;
	margin-left: 0px;
	text-align:left;
}

.NavMenu  ul li a
{
	margin: 0px ;
	padding: 0px;
	padding-top: 4px;
	padding-left: 35px;
	padding-bottom: 4px;
	display: block;
	line-height:16px;
	background-image: url('/images/icon.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	border-bottom: 1px solid #d3d3d3;		
	
}

.NavMenu ul #MenuItem1825 a
{
background-image:url('/images/icons/iconArrow.gif');
background-repeat:no-repeat;
background-position:left top; 
}

.NavMenu ul #MenuItem1835 a 
{
background-image:url('/images/icons/icon1.gif');
background-repeat:no-repeat;
background-position:left top; 
}

.NavMenu ul #MenuItem1838 a 
{
background-image:url('/images/icons/icon2.gif');
background-repeat:no-repeat;
background-position:left top; 
}
.NavMenu ul #MenuItem1839 a 

{
background-image:url('/images/icons/icon3.gif');
background-repeat:no-repeat;
background-position:left top; 
}

/* second level menu icons*/

.NavMenu ul #MenuItem1836 a 
{
background-image:none;

}
.NavMenu ul #MenuItem1837 a 
{
background-image:none;

}

.NavMenu ul #MenuItem1840 a 
{
background-image:none;

}

.NavMenu ul #MenuItem1842 a 
{
background-image:none;

}
.NavMenu ul #MenuItem1843 a 
{
background-image:none;

}

.NavMenu ul #MenuItem1842 a 
{
background-image:none;

}
.NavMenu ul #MenuItem1846 a 
{
background-image:none;

}
.NavMenu ul #MenuItem1845 a 
{
background-image:none;

}




/* second level menu */
.NavMenu .MenuLevel2 li
{
	margin: 0px;
	padding: 0px;
	border: none;
	padding-top: 4px;	
	width: 175px;
	 color: #666666;
}



.NavMenu  ul li ul a
{
	margin: 0px;
	padding: 0px;
	display: block;
	padding-bottom: 4px;
	padding-top:4px;
	padding-left: 25px;	
	text-align:left;	
	background-image: none;
    border-bottom: 0px;
   
}
/* third level menu */
.NavMenu .MenuLevel3  li
{
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	background-color: #d2d2d2;		
}

.NavMenu .MenuLevel2 li ul 
{
	margin: 0px;
	padding: 0px;
	display: block;
}


.NavMenu  ul li ul li ul a
{
	margin: 0px;
	padding: 0px;
	display: block;
	border: none;	
	padding-bottom: 0px;
	padding-left: 20px;	
	text-align:left;
	
}



.NavMenu .MenuLevel1 a {font-size:16px; font-weight:bold;  }
.NavMenu .MenuLevel1 a:link{color: #005F89;cursor: hand;text-decoration: none;}
.NavMenu .MenuLevel1 a:active{color:#005F89;cursor:hand; text-decoration: none; }
.NavMenu .MenuLevel1 a:visited{color: #005F89; cursor:hand; text-decoration: none;}
.NavMenu .MenuLevel1 a:hover{color:  #0076AE; cursor:hand; text-decoration: none; }

.NavMenu .MenuLevel2 a {font-size:14px;  font-weight:normal; }
.NavMenu .MenuLevel2 a:link{color: #666666; cursor:hand; text-decoration: none;}
.NavMenu .MenuLevel2 a:active{color: #666666; cursor:hand; text-decoration: none; }
.NavMenu .MenuLevel2 a:visited{color: #666666; cursor:hand; text-decoration: none;}
.NavMenu .MenuLevel2 a:hover{color:  #0076AE; cursor:hand; text-decoration: none; }

.NavMenu .MenuLevel3 a {font-size:13px; }
.NavMenu .MenuLevel3 a:link{color: #666666; cursor:hand; text-decoration: none;}
.NavMenu .MenuLevel3 a:active{color: #666666; cursor:hand; text-decoration: none; }
.NavMenu .MenuLevel3 a:visited{color: #666666; cursor:hand; text-decoration: none;}
.NavMenu .MenuLevel3 a:hover{color:  #0076AE; cursor:hand; text-decoration: none; }


